{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Problem 028</title>
</head>

<body>
  <main>
    <!--
      In this one, we're constructing a table. Pay
      attention to all of it because pieces will
      disappear over the next couple of problems.

      Now, we've removed the table header (th) tags, too.

      This context has a list of Person objects stored
      in the "people" key.
    -->
    <table>
      <thead>
        <tr>
          <!-- A table header tag with the content "Name" -->
          <th>Name</th>
          <!-- A table header tag with the content "Age" -->
          <th>Age</th>

          <!-- A table header tag with the content "Pronouns" -->
          <th>Pronouns</th>
        </tr>
      </thead>
      <!--
        The whole tbody, for loop, tr, and td tags to show
        each person's name, age, and pronouns.
      -->
      <tbody>
        {% for person in people %}
        <tr>
          <td>{{ person.name }}</td>
          <td>{{ person.age }}</td>
          <td>{{ person.pronouns }}</td>
        </tr>
        {% endfor %}
      </tbody>


    </table>
  </main>
</body>

</html>